Index: /trunk/DataCheck/Transfer/BackupRawToWue.sh
===================================================================
--- /trunk/DataCheck/Transfer/BackupRawToWue.sh	(revision 13092)
+++ /trunk/DataCheck/Transfer/BackupRawToWue.sh	(revision 13093)
@@ -44,4 +44,21 @@
    esac
    
+   query="SELECT fHasDrsFile from RunInfo WHERE fNight="$night" AND fRunID="$runid
+   numdrs=`sendquery`
+   if [ $numdrs -gt 0 ]
+   then 
+      drsfileisdc=$rawdirisdc$nightpath"/"$night"_"`printf %03d $runid`".drs.fits.gz"
+      printprocesslog "INFO rsync rawfile "$drsfileisdc" to Wue "$rawdirwue
+      rsync -avxR --no-p --stats $rawfileisdc operator@coma.astro.uni-wuerzburg.de:$rawdirwue >> $logfile 2>&1
+      check1=$?
+
+      case $check1 in
+         0)   printprocesslog "INFO rawfile "$drsfileisdc" transferred successfully to Wue."
+              ;;
+         *)   printprocesslog "WARN "$drsfileisdc" could not be transferred to Wue."
+              check=$check1
+              ;;
+      esac
+   fi
 
    setstatus "stop" 
